[Unit]
Description=Connection service
Requires=dbus.socket
After=dbus.socket
Before=remote-fs-pre.target
Wants=remote-fs-pre.target
Wants=connman-env.service

[Service]
Type=dbus
BusName=net.connman
Restart=on-failure
EnvironmentFile=-/var/run/connmand/connmand.env
ExecStartPre=-/usr/lib/connman/wired-setup
ExecStart=/usr/sbin/connmand -n $CONNMAND_OPTS
StandardOutput=null

[Install]
WantedBy=multi-user.target
